Name:           centos-release-yum4
Version:        1
Release:        1%{?dist}
Summary:        YUM4 packages from the CentOS ConfigManagement SIG repository

License:        Public Domain
URL:            https://wiki.centos.org/SpecialInterestGroup/ConfigManagementSIG/YUM4
Source0:        CentOS-YUM4.repo

# We used to have name dnf, but now it is yum4
Obsoletes:      centos-release-dnf < 1-3
Provides:       centos-release-dnf = %{version}-%{release}

BuildArch:      noarch

%description
yum configuration for YUM4 packages as delivered
via the CentOS ConfigManagement SIG.

%install
mkdir -p %{buildroot}%{_sysconfdir}/yum.repos.d
install -Dpm0644 -t %{buildroot}%{_sysconfdir}/yum.repos.d %{S:0}

%files
%config(noreplace) %{_sysconfdir}/yum.repos.d/CentOS-YUM4.repo

%changelog
* Fri Oct 06 2017 Igor Gnatenko <ignatenko@redhat.com> - 1-1
- Initial package
